@import '../../styles/variables';
@import '../../styles/mixins';

.cui-sortable {
  position: relative;
  cursor: pointer;

  button {
    position: absolute;
    top: calc(50% - #{cui-height(xs) * .5});
    right: (2rem - cui-height(xs)) * .5;
  }
}
